=== debian/changelog ===
audacious-plugins (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix the dependency on audacious-plugins-data to unbreak binNMUs.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jan 2021 16:09:51 +0100
