=== po/Makefile ===
--- 
+++ 
@@ -40,6 +40,8 @@
 	  ru.po \
 	  si.po \
 	  sk.po \
+	  sl.po \
+	  sq.po \
 	  sr.po \
 	  sr_RS.po \
 	  sv.po \
