=== src/voice_removal/Makefile ===
PLUGIN = voice_removal${PLUGIN_SUFFIX}

SRCS = voice_removal.cc

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${EFFECT_PLUGIN_DIR}

LD = ${CXX}
CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../..
