=== debian/changelog ===
audacious-plugins (4.1-3build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:42:12 +0000

audacious-plugins (4.1-3) unstable; urgency=medium

  * Add upstream patch for fix FTBFS with ffmpeg 5.0. (Closes: #1004788)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 25 Jun 2022 20:47:30 +0200

audacious-plugins (4.1-2) unstable; urgency=medium

  * Re-add erroneously removed bindnow setting.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Jan 2022 14:17:15 +0100

audacious-plugins (4.1-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #973678).
  * Add new build dependency on libarchive-dev.
  * Bump versioned depencencies.
  * Relax the dependency on a-p-data.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.
  * Fix cross builds.
  * Clean up debian/rules.

  [ Helmut Grohne ]
  * Do not hard code build architecture pkg-config (Closes: #901161).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Jan 2022 13:46:08 +0100

audacious-plugins (4.0.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Sebastian Ramacher ]
  * Revert "Fix the dependency on a-p-data to unbreak binNMUs" (Closes:
    #996490)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 14 Oct 2021 22:33:04 +0200
