=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Alf Gaida <agaida@siduction.org>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- audacious-dev (>= 4.0.2~),
- debhelper-compat (= 12),
+ audacious-dev (>= 4.1~),
+ debhelper-compat (= 13),
+ libarchive-dev,
  libasound2-dev (>= 1.0) [linux-any],
  libavcodec-dev (>= 4:0.6.1),
  libavformat-dev (>= 4:0.6.1),
@@ -51,7 +53,7 @@
  oss4-dev [!linux-any],
  qtbase5-dev,
  qtmultimedia5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
@@ -60,13 +62,13 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- audacious-plugins-data (= ${binary:Version}),
+ audacious-plugins-data (>= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- audacious (>= 3.10.1)
+ audacious (>= 4.1~)
 Breaks:
- audacious (<< 3.10.1)
+ audacious (<< 4.1~)
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
