## audacious-plugins 4.2

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,8 @@
        description: 'Whether GTK support is enabled')
 option('qt', type: 'boolean', value: true,
        description: 'Whether Qt support is enabled')
+option('qt6', type: 'boolean', value: false,
+       description: 'Whether Qt 6 support is enabled')
 
 
 # container plugins
@@ -28,8 +30,8 @@
        description: 'Whether CD audio support is enabled')
 option('console', type: 'boolean', value: true,
        description: 'Whether Game Music Emu support is enabled')
-option('ffaudio', type: 'combo', choices: ['ffmpeg', 'libav', 'disabled'],
-       description: 'Choose between ffmpeg, libav or disabled')
+option('ffaudio', type: 'boolean', value: true,
+       description: 'Whether FFmpeg support is enabled')
 option('flac', type: 'boolean', value: true,
        description: 'Whether FLAC support is enabled')
 option('modplug', type: 'boolean', value: true,
