=== src/albumart/Makefile ===
PLUGIN = albumart${PLUGIN_SUFFIX}

SRCS = albumart.cc

include ../../buildsys.mk
include ../../extra.mk

plugindir := ${plugindir}/${GENERAL_PLUGIN_DIR}

LD = ${CXX}
CFLAGS += ${PLUGIN_CFLAGS}
CPPFLAGS += ${PLUGIN_CPPFLAGS} -I../.. ${GTK_CFLAGS}
LIBS += ${GTK_LIBS} -laudgui
