=== debian/changelog ===
audacious-plugins (4.2-1) unstable; urgency=medium

  * New upstream release:
    + Drop patch for fix FTBFS with ffmpeg 5.0.
  * Bump Standards-Version to 4.6.1.
  * Bump versioned depencencies.
  * Update d/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 28 Oct 2022 18:38:15 +0200
