=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Alf Gaida <agaida@siduction.org>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- audacious-dev (>= 4.1~),
+ audacious-dev (>= 4.2~),
  debhelper-compat (= 13),
  libarchive-dev,
  libasound2-dev (>= 1.0) [linux-any],
@@ -53,7 +52,7 @@
  oss4-dev [!linux-any],
  qtbase5-dev,
  qtmultimedia5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
