=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),i386)
additional_confflags := --disable-sse2
endif

ifeq ($(DEB_HOST_ARCH),armel)
additional_confflags := --disable-qtglspectrum
endif

ifeq ($(DEB_HOST_ARCH),armhf)
additional_confflags := --disable-qtglspectrum
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags) \
		--disable-rpath --enable-gtk

override_dh_auto_clean:
	-dh_auto_clean
