## audacious-plugins 4.3.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # GUI toolkits
 option('gtk', type: 'boolean', value: true,
        description: 'Whether GTK support is enabled')
+option('gtk3', type: 'boolean', value: false,
+       description: 'Whether GTK3 support is enabled')
 option('qt', type: 'boolean', value: true,
        description: 'Whether Qt support is enabled')
 option('qt6', type: 'boolean', value: false,
@@ -40,6 +42,8 @@
        description: 'Whether MPG123 support is enabled')
 option('openmpt', type: 'boolean', value: true,
        description: 'Whether OpenMPT support is enabled')
+option('opus', type: 'boolean', value: true,
+       description: 'Whether Opus support is enabled')
 option('sid', type: 'boolean', value: true,
        description: 'Whether SID emulation support is enabled')
 option('sndfile', type: 'boolean', value: true,
@@ -67,6 +71,8 @@
        description: 'Whether JACK support is enabled')
 option('oss', type: 'boolean', value: true,
        description: 'Whether OSS support is enabled')
+option('pipewire', type: 'boolean', value: true,
+       description: 'Whether PipeWire support is enabled')
 option('pulse', type: 'boolean', value: true,
        description: 'Whether PulseAudio support is enabled')
 option('qtaudio', type: 'boolean', value: true,
