=== po/Makefile ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	  pl.po \
 	  pt_BR.po \
 	  pt_PT.po \
+	  ro.po \
 	  ru.po \
 	  si.po \
 	  sk.po \
