=== debian/changelog ===
audacious-plugins (4.3.1-3build5) noble; urgency=medium

  * Rebuild against new libmpg123t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Apr 2024 08:23:45 +0200

audacious-plugins (4.3.1-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:26:57 +1100

audacious-plugins (4.3.1-3build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:41:40 +0000

audacious-plugins (4.3.1-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:02:29 +0000

audacious-plugins (4.3.1-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:50:56 +0000

audacious-plugins (4.3.1-3) unstable; urgency=medium

  * Team upload.
  * Move from liblircclient-dev to newer liblirc-dev (Closes: #1059973)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jan 2024 12:20:04 +0100

audacious-plugins (4.3.1-2) unstable; urgency=medium

  * Team upload.
  * Build against Qt6.

 -- Bastian Germann <bage@debian.org>  Wed, 01 Nov 2023 13:37:04 +0100

audacious-plugins (4.3.1-1) unstable; urgency=medium

  * Add libqt5x11extras5-dev to B-D. (Closes: #1010564)
  * Bump Standards-Version to 4.6.2.
  * Upload to unstable.
  * Drop depends on deprecated dbus-glib. (Closes: #955875)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 31 Jul 2023 22:45:18 +0200

audacious-plugins (4.3.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump versioned depencencies.
  * Use GTK3. (Closes: #967262)
  * Switch buildsystem to meson.
  * Add pipeline support.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 12 May 2023 22:05:21 +0200
