=== debian/control ===
--- 
+++ 
@@ -1,58 +1,62 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Alf Gaida <agaida@siduction.org>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- audacious-dev (>= 4.2~),
+ audacious-dev (>= 4.3.1~),
+ meson,
  debhelper-compat (= 13),
  libarchive-dev,
- libasound2-dev (>= 1.0) [linux-any],
- libavcodec-dev (>= 4:0.6.1),
- libavformat-dev (>= 4:0.6.1),
- libavutil-dev (>= 4:0.6.1),
- libbinio-dev (>= 1.4),
+ libasound2-dev [linux-any],
+ libavcodec-dev,
+ libavformat-dev,
+ libavutil-dev,
+ libbinio-dev,
  libbs2b-dev,
- libcairo2-dev (>= 1.2.4),
- libcddb2-dev (>= 1.2.1),
- libcdio-cdda-dev (>= 0.70),
+ libcairo2-dev,
+ libcddb2-dev,
+ libcdio-cdda-dev,
  libcue-dev,
  libcurl4-gnutls-dev,
- libdbus-glib-1-dev,
  libfaad-dev,
- libflac-dev (>= 1.2.1),
- libfluidsynth-dev (>= 1.0.6) [linux-any],
- libgtk2.0-dev,
+ libflac-dev,
+ libfluidsynth-dev [linux-any],
+ libgtk-3-dev,
  libjack-dev,
- liblircclient-dev,
- libmms-dev (>= 0.3),
+ liblirc-dev,
+ libmms-dev,
  libmodplug-dev,
  libmp3lame-dev,
  libmpg123-dev,
- libneon27-gnutls-dev (>= 0.26),
+ libneon27-gnutls-dev,
  libnotify-dev,
- libogg-dev (>= 1.0),
- libopenmpt-dev (>= 0.2),
- libpulse-dev (>= 0.9) [linux-any],
- libqt5opengl5-dev,
- libsamplerate0-dev (>= 0.0.15),
+ libogg-dev,
+ libopenmpt-dev,
+ libopus-dev,
+ libopusfile-dev,
+ libpipewire-0.3-dev,
+ libpulse-dev [linux-any],
+ libsamplerate0-dev,
  libsdl2-dev,
  libsidplayfp-dev,
- libsndfile1-dev (>= 0.19),
+ libsndfile1-dev,
  libsndio-dev,
  libsoxr-dev,
- libtagc0-dev (>= 1.4),
- libvorbis-dev (>= 1.1),
- libwavpack-dev (>= 4.31),
+ libtagc0-dev,
+ libvorbis-dev,
+ libwavpack-dev,
  libxcomposite-dev,
  libxml2-dev,
  oss4-dev [!linux-any],
- qtbase5-dev,
- qtmultimedia5-dev,
-Standards-Version: 4.6.1
+ qt6-base-dev,
+ qt6-base-private-dev,
+ qt6-multimedia-dev,
+Standards-Version: 4.6.2
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
