=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),armel)
additional_confflags := -Dgl-spectrum=false
endif

ifeq ($(DEB_HOST_ARCH),armhf)
additional_confflags := -Dgl-spectrum=false
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- $(additional_confflags) \
		-Dgtk3=true -Dqt6=true

override_dh_auto_clean:
	-dh_auto_clean
