## audacious-plugins 4.4

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # GUI toolkits
 option('gtk', type: 'boolean', value: true,
        description: 'Whether GTK support is enabled')
-option('gtk3', type: 'boolean', value: false,
-       description: 'Whether GTK3 support is enabled')
+option('gtk2', type: 'boolean', value: false,
+       description: 'Whether GTK 2 support is enabled')
 option('qt', type: 'boolean', value: true,
        description: 'Whether Qt support is enabled')
-option('qt6', type: 'boolean', value: false,
-       description: 'Whether Qt 6 support is enabled')
+option('qt5', type: 'boolean', value: false,
+       description: 'Whether Qt 5 support is enabled')
 
 
 # container plugins
