=== debian/changelog ===
audacious-plugins (4.4-1) unstable; urgency=medium

  * New upstream release.
  * Add libjson-glib-dev to B-D.
  * Add Rules-Requires-Root.
  * Bump Standards-Version to 4.7.0
  * Clear no needed build flags.
  * Refresh d/copyright.
  * Add lintian-overrides for false positive tags.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 02 Sep 2024 21:16:16 +0200
