=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Alf Gaida <agaida@siduction.org>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends:
- audacious-dev (>= 4.3.1~),
+ audacious-dev (>= 4.4~),
  meson,
  debhelper-compat (= 13),
  libarchive-dev,
@@ -28,6 +27,7 @@
  libfluidsynth-dev [linux-any],
  libgtk-3-dev,
  libjack-dev,
+ libjson-glib-dev,
  liblirc-dev,
  libmms-dev,
  libmodplug-dev,
@@ -56,7 +56,8 @@
  qt6-base-dev,
  qt6-base-private-dev,
  qt6-multimedia-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious-plugins
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious-plugins.git
