=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,7 @@
 	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(additional_confflags) \
-		-Dgtk3=true -Dqt6=true
+	dh_auto_configure -- $(additional_confflags)
 
 override_dh_auto_clean:
 	-dh_auto_clean
-
