## audacious-plugins 4.4.1

=== debian/changelog ===
audacious-plugins (4.4.1-0.1~mx21+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Oct 2024 13:07:22 -0700

audacious-plugins (4.4-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Jun 2024 16:38:56 -0700

audacious-plugins (4.4-0build2~jammy) jammy; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Fri, 05 Apr 2024 08:23:45 +0200
